Subject: Re: IBFT and SWIOTLB tree.

From: Konrad Rzeszutek Wilk <[email-masked]>
Date: Wed, 24 Feb 2010 10:00:34 -0500

On Wed, Feb 24, 2010 at 07:39:31PM +1100, Stephen Rothwell wrote:
> Hi Konrad,
> 
> On Tue, 23 Feb 2010 11:00:34 -0500 Konrad Rzeszutek Wilk <[email-masked]> wrote:
> >
> > I was wondering if it would be possible to include these two trees in
> > the automatic merge/build process:
> 
> I would need a bit a background for these trees since you are not listed
> as a maintainer in the MAINTAINERS file.

Hmm, weird. IBFT is the patch set for the drivers/firmware/iscsi_ibft.c
which was developed by me.

> 
> > git://git.kernel.org/pub/scm/linux/kernel/git/konrad/ibft-2.6.git
> > 
> > and
> > git://git.kernel.org/pub/scm/linux/kernel/git/konrad/swiotlb-2.6.git

That one is the re-work of the SWIOTLB IOMMU code. Not a maintainer, but
I want to make sure that the patches don't stomp/break other code.
> 
> The master branch of both these trees is empty relative to Linus' tree ...

Let me fix that. I had the HEAD point to the right branch, but didn't
think of updating the refs/heads/master file.